@charset "utf-8";
/* CSS Document */

/* Titles
========================================= */
h4.green{
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	margin: 15px 8px;
	padding: 5px 0;
	text-align: center;
	background-color:#008C8C;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/*------------------
 #gloval_navi
----------------------------*/

#gloval_navi{
	background:#EFEFEF;
	padding-bottom:5px;
}

#gloval_navi ul{
	display: table;	
}
#gloval_navi li{
	display: table-cell;
	vertical-align: middle;
	width: 20%;
	border-right: 1px dotted #ccc;
	background:#fff;
}
#gloval_navi li:last-child,
.menuList li:last-child{
	border: none;
}
#gloval_navi li a{
	display: block;
	padding: 10px 5px;
}

/*------------------
 .ttl-bar
----------------------------*/
.ttl_bar_wrap{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.ttl_bar {

	border-left: 4px solid #0064A9;
	padding: 14px 0 12px 9px;
	font-size: 15px;
	font-weight:bold;
	color: #fff;
	background-color:#1D9BD6;
}

span.text {
    display: table-cell;
    line-height: 1.2;
    padding: 0 30px 1px 0;
    vertical-align: middle;
}

/*------------------
 .select_menu
----------------------------*/
.sttl_bar {
	padding: 12px 0 12px 9px;
	font-size: 15px;
	font-weight:bold;
	color: #333;
}
.menuList dt {
	position: relative;
	cursor: pointer;
}
.menuList dt table {
	border-collapse:collapse;
	border-spacing:0;
}
.menuList dt table td p{
	width:100%;
}
.menuList dt table td .ttl_text {
	display:table-cell;
	line-height:1.2;
	padding: 0 18px 1px 0;
	vertical-align:middle;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	height:38px;
}
td.open-close{
	position:absolute;
	top:15px;
	right:10px;
}
td.open-close img.fimg {
	width:19px;
	height:19px;
}

.acdRental h3{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #BBE1F3;
	padding: 12px 0 12px 9px;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	background-color: #E8F5FB;
}
.acdBuy h3{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ed6d00;
	padding: 12px 0 12px 9px;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	background-color: #ffd9c5;
}
#shindai01 .select_menu{
	border-bottom:2px #CD1045 solid;
	background-color:#FFF;
}
#shindai01 .sttl_bar{
	color:#CD1045;
}
#shindai01 dd ul{
	border-bottom:1px #CD1045 solid;
}
#shindai02 .select_menu{
	border-bottom:2px #C6421B solid;
	background-color:#FFF;
}
#shindai02 .sttl_bar{
	color:#C6421B;
}
#shindai02 dd ul{
	border-bottom:1px #C6421B solid;
}
#kurumaisu .select_menu{
	border-bottom:2px #0066B3 solid;
	background-color:#FFF;
}
#kurumaisu .sttl_bar{
	color:#0066B3;
}
#kurumaisu dd ul{
	border-bottom:1px #0066B3 solid;
}
#hokouki .select_menu{
	border-bottom:2px #896232 solid;
	background-color:#FFF;
}
#hokouki .sttl_bar{
	color:#896232;
}
#hokouki dd ul{
	border-bottom:1px #896232 solid;
}
#tesuri .select_menu{
	border-bottom:2px #00B2B2 solid;
	background-color:#FFF;
}
#tesuri .sttl_bar{
	color:#00B2B2;
}
#tesuri dd ul{
	border-bottom:1px #00B2B2 solid;
}
#slopelift .select_menu{
	border-bottom:2px #009850 solid;
	background-color:#FFF;
}
#slopelift .sttl_bar{
	color:#009850;
}
#slopelift dd ul{
	border-bottom:1px #009850 solid;
}
#haisetsu .select_menu{
	border-bottom:2px #AD3D91 solid;
	background-color:#FFF;
}
#haisetsu .sttl_bar{
	color:#AD3D91;
}
#haisetsu dd ul{
	border-bottom:1px #AD3D91 solid;
}
#nyuyoku .select_menu{
	border-bottom:2px #5775B7 solid;
	background-color:#FFF;
}
#nyuyoku .sttl_bar{
	color:#5775B7;
}
#nyuyoku dd ul{
	border-bottom:1px #5775B7 solid;
}
#benri .select_menu{
	border-bottom:2px #ed6d00 solid;
	background-color:#FFF;
}
#benri .sttl_bar{
	color:#ed6d00;
}
#benri dd ul{
	border-bottom:1px #ed6d00 solid;
}
#hokouhojyo .select_menu{
	border-bottom:2px #008b9c solid;
	background-color:#FFF;
}
#hokouhojyo .sttl_bar{
	color:#008b9c;
}
#hokouhojyo dd ul{
	border-bottom:1px #008b9c solid;
}
#irui .select_menu{
	border-bottom:2px #00A0D2 solid;
	background-color:#FFF;
}
#irui .sttl_bar{
	color:#00A0D2;
}
#irui dd ul{
	border-bottom:1px #00A0D2 solid;
}

dt.menu_bule{
	background-color: #E8F5FB;
	border-top:1px solid #fff;
	border-bottom: 1px solid #BBE1F3;
}

dt.menu_orange{
	background-color: #FFE0C1;
	border-top:1px solid #fff;
	border-bottom: 1px solid #FFBE7D;
}

dt.menu_green{
	background-color: #A6E6E1;
	border-top:1px solid #fff;
	border-bottom: 1px solid #62D2CA;
}

dt.menu_pink{
	background-color: #FEE2EA;
	border-top:1px solid #fff;
	border-bottom: 1px solid #CD1045;
}

dt.menu_pink2{
	background-color: #FBE2DB;
	border-top:1px solid #fff;
	border-bottom: 1px solid #C6421B;
}

dt.menu_brown{
	background-color: #EDDFCD;
	border-top:1px solid #fff;
	border-bottom: 1px solid #896232;
}

dt.menu_blue02{
	background-color: #D2ECFF;
	border-top:1px solid #fff;
	border-bottom: 1px solid #0066B3;
}

dt.menu_blue03{
	background-color: #DFFDFF;
	border-top:1px solid #fff;
	border-bottom: 1px solid #00B2B2;
}

dt.menu_blue04{
	background-color: #D9FFE8;
	border-top:1px solid #fff;
	border-bottom: 1px solid #009850;
}

dt.menu_blue05{
	background-color: #c5e3e7;
	border-top:1px solid #fff;
	border-bottom: 1px solid #008b9c;
}

dt.menu_blue06{
	background-color: #abe1f6;
	border-top:1px solid #fff;
	border-bottom: 1px solid #00A0D2;
}

dt.menu_violet1{
	background-color: #f5cce9;
	border-top:1px solid #fff;
	border-bottom: 1px solid #AD3D91;
}

dt.menu_violet2{
	background-color: #c5d7ff;
	border-top:1px solid #fff;
	border-bottom: 1px solid #5775B7;
}

dt.menu_orange{
	background-color: #ffd9c5;
	border-top:1px solid #fff;
	border-bottom: 1px solid #ed6d00;
}
/*------------------
 .select_menu li
----------------------------*/
#acdNavi .focus_product {
	border-top:2px solid #fff;
	border-bottom: 1px solid #ccc!important;
	margin:0!important;
	padding:0!important;
}
#acdNavi .focus_product a{
	display:block;
	width:100%;
	padding:10px 15px 10px 10px!important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;	
	background:#fff8cf;
	position:relative;
}

#acdNavi .focus_product .wrap{
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:table;
}

#acdNavi .focus_product div .left_img{
	width:40%;
	display:table-cell;
	padding-right:10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;	
}

#acdNavi .focus_product div .right_text{
	width:60%;
	display:table-cell;
	vertical-align:middle;
	position:relative;
}

#acdNavi .focus_product div .right_text:after{
	content:"";
	display:block;
	background-position:100% 50%;
	background-repeat:no-repeat;
	background-size: 12px 12px;	
	width:12px;
	height:12px;
	margin-top:-6px;
	position:absolute;
	top:50%;
	right:0;
}
#acdNavi #shindai01 .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_shindai.png);
}
#acdNavi #shindai02 .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_tokozure.png);
}
#acdNavi #kurumaisu .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_kurumaisu.png);
}
#acdNavi #hokouki .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_hokouki.png);
}
#acdNavi #tesuri .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_tesuri.png);
}
#acdNavi #slopelift .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_slopelift.png);
}
#acdNavi #haisetsu .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_haisetsu.png);
}
#acdNavi #nyuyoku .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_nyuyoku.png);
}
#acdNavi #hokouhojyo .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_hokouhojyo.png);
}
#acdNavi #irui .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_irui.png);
}

#acdNavi #benri .focus_product div .right_text:after{
	background-image:url(/products/img/ranking/s_arrow_benri.png);
}

.focus_product div .right_text img{
	width:80%;
}

.focus_product div .right_text dd{
	font-size:13px;
	padding-top:10px;
	line-height:1.2;
	padding-right:15px;
}

.menuList li{
	margin:0 10px;
	border-bottom: 1px dashed #ccc;
}
.menuList li a{
	padding: 15px 25px 15px 0;
	display: block;
}

.list_orange li{
	background: url(/products/img/ranking/s_arrow_benri.png) no-repeat scroll 97.5% 50%;
	background-size: 12px 12px;
}

.list_red li{
 background: url(/products/img/ranking/s_arrow_shindai.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}

.list_red02 li{
 background: url(/products/img/ranking/s_arrow_tokozure.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}

.list_blue02 li{
 background: url(/products/img/ranking/s_arrow_kurumaisu.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}

.list_brown li{
 background: url(/products/img/ranking/s_arrow_hokouki.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}

.list_blue03 li{
 background: url(/products/img/ranking/s_arrow_tesuri.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}

.list_blue04 li{
 background: url(/products/img/ranking/s_arrow_slopelift.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}

.list_violet1 li{
 background: url(/products/img/ranking/s_arrow_haisetsu.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}

.list_violet2 li{
 background: url(/products/img/ranking/s_arrow_nyuyoku.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}

.list_blue05 li{
 background: url(/products/img/ranking/s_arrow_hokouhojyo.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}

.list_blue06 li{
 background: url(/products/img/ranking/s_arrow_irui.png) no-repeat scroll 97.5% 50%;
 background-size: 12px 12px;
}


/* box
========================================= */
.box01 {
	display: table;
}
.box01 .tL,
.box01 .tR{
	display: table-cell;
	vertical-align: top;
}

.box02{
	overflow: hidden;
}
.box02 .fL{ float: left;}
.box02 .fR{ float: right;}
.box03 .fL{ float: left;}
.box03 .fR{ float: right;}
.box03:after{
	content: ""; 
	display: block; 
	clear: both;
}

/* btn
========================================= */

/*------------------
 btn_green
----------------------------*/
.btn_green{
	position: relative;
	font-size: 15px;
	color: #ffffff;
	/*padding: 8px 20px 15px 20px;*/
	background: -moz-linear-gradient(
		top,
		#80c427 0%,
		#6da721);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#80c427),
		to(#6da721));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #6da721;
}
.btn_gray{
	position: relative;
	font-size: 12px;
	color: #8e8f8f;
	/*padding: 8px 20px 15px 20px;*/
	background: -moz-linear-gradient(
		top,
		#fffefe 0%,
		#f2f2f1);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fffefe),
		to(#f2f2f1));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dbdbdb;
}

.btn_green a{
	font-size: 15px;
	color: #ffffff;	
	padding: 11px 20px 11px 20px;
	line-height:1;
	display: block;
}

.btn_gray span{
	padding: 16px 0 11px 0;
	text-align:center;
	line-height:1;
	display:block;	
}
.btn_gray span .btn_arrow{
	display:inline;
	padding:0px;}

.btn_gray{
	width: 48%;
	height: 40px;}

.btn_green .btn_txt{
	display:block;
	width: 110%;
	padding:0px;
}
.btn_gray .btn_txt{
	display:block;
	width: 100%;
	padding:0px;}

.btn_arrow img{
	position: absolute;
	vertical-align: middle;
}
.btn_arrow img{
	width: 12px;
	height: 12px;
	right: 10px;
	top: 50%;
	margin-top: -6px;
}

	
/* ranking flexslider
========================================= */
.slider dl{
	line-height: 1.2;
}

.slider dt img{
	width: 21px;
}


.slider dl dd{
	margin-top:8px;
	}


/*------------------
 icon
----------------------------*/
span.icon{
	width: 27px;
	display: table-cell;
	vertical-align: middle;
	padding: 0px 7px 5px 0px;
}
span.icon_new img{
	width: 34px;
	height: 14px;
	padding-left: 10px;
	vertical-align: text-top;
}
/*･ｪ｡ｼ･ﾐ｡ｼ･・､*/


.overlay_sec{
	position:relative;
}

.overlay{
	z-index:1000;
	position:absolute;
	top:0;
	width:100%;
	padding:2%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.overlay .overlayTitle{
	display:table;
	width:100%;
}

.overlay .overlayTitle li{
	display:table-cell;
	vertical-align:top;
}

.overlay .overlayTitle li.closeBtn{
	text-align:right;
}

.overlay .overlayTitle li.overlay_img{
	width:23%;
}

.overlay .overlayTitle li.overlay_title{
	width:64%;
	padding-left:2%;
	vertical-align:middle;
}

.overlay .overlayTitle li.overlay_title span{
	color:#fff;
	font-weight:bold;
}

.overlay .overlayTitle li.closeBtn{
	width:11%;
	text-align:right;
}

.link_btn{
	background:#fff;
	border-radius:8px;
	margin-top:2%;
	padding:2%;
}

.link_btn li:not(:last-child){
	border-bottom:1px dotted #ccc;
}

.link_btn li a{
	display:block;
	position:relative;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding: 4% 25px 4% 4%;
}

.link_btn li a:after{
	display:block;
	content:"";
	width:12px;
	height:12px;
	position:absolute;
	top:50%;
	right:0;
	margin-top:-6px;
}


.overlay_bottomclosebtn{
	width:11%;
	margin:2% auto 0 auto;
}

.slider{
    position: relative;
    width: 320px;
    height: 170px;
    overflow: hidden;
	z-index:800;
	margin:0 auto 4% auto;
}

.slides {
    overflow: hidden;
}

.slides div a {
	display: block;
}

.slides div {
	position:relative;
    width: 125px;
	height:150px;
    float: left;
    padding: 0px 3px;
}

.slides div dl dt{
	position:absolute;
	top:4px;
	left:8px;}


.flex-direction-nav {
    height: 80px;
    top: 0%;
}

.flex-direction-nav li {
    width: 13px;
    height: 150px;
	
}

.flex-direction-nav li .prev {
    position: absolute;
    left:0;
    top: 0px;
    background: none repeat scroll 0% 0% transparent;
    width: 26px;
    height: 157px;
}

.flex-direction-nav li .next {
    position: absolute;
    right:0;
    top: 0px;
    background: none repeat scroll 0% 0% transparent;
    width: 26px;
    height: 157px;
}

.flex-direction-nav img {
    width: 26px;
    height: 157px;
}

#gloval_navi li.current{
	background:#36ADE7;
}

.ranking{
	margin-top:30px;
}

.productdetail_btn{
	width:61.8%;
	margin:0 auto 25px auto;
}

.productdetail_btn a{
	display:block;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:9px;
	font-weight:bold;
	color:#0065b3;
	text-align:center;	
	position:relative;
	padding:7px 10px 7px 0;
	border:1px solid #dddddd;
	border-radius:4px;
	-webkit-box-shadow:1px 2px 2px #dddddd;
	-moz-box-shadow:1px 2px 2px #dddddd;
	box-shadow:1px 2px 2px #dddddd;
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),color-stop(0.55,#ffffff),color-stop(0.56,#f0f2f4),to(#ebeef0));
	background:-moz-linear-gradient(top,#ffffff 0%,#ffffff 55%,#f0f2f4 56%,#ebeef0 100%);
	background:linear-gradient(top,#ffffff 0%,#ffffff 55%,#f0f2f4 56%,#ebeef0 100%);
	white-space:nowrap;
	line-height:1;
}
.productdetail_btn a:link,
.productdetail_btn a:visited,
.productdetail_btn a:hover,
.productdetail_btn a:active{
	color:#0065b3;
}

.productdetail_btn a:after{
	content:"";
	display:block;
	background:url(../../products/img/common/s_products_arrow.png) no-repeat left top;
	background-size:11px 11px;
	width:11px;
	height:11px;
	position:absolute;
	top:50%;
	right:7px;
	margin-top:-5.5px;
}

.productdetail_btn a span{
	vertical-align:bottom;
}


/*clearfix*/

.clearfix:after{
    content: "";
    clear: both;
    display: block;
}

.mb12{
	margin-bottom:12px;
}

.mb20{
	margin-bottom:20px;}
	
.mT0{margin-top:0px !important;}
.mT5{margin-top:5px !important;}
.mT10{margin-top:10px !important;}
.mT15{margin-top:15px !important;}
.mT20{margin-top:20px !important;}
.mT25{margin-top:25px !important;}
.mT30{margin-top:30px !important;}
.mT35{margin-top:35px !important;}
.mT40{margin-top:40px !important;}
.mT45{margin-top:45px !important;}
.mT50{margin-top:50px !important;}
.mT55{margin-top:45px !important;}
.mT60{margin-top:50px !important;}
.mT65{margin-top:45px !important;}
.mT70{margin-top:50px !important;}
.mT75{margin-top:45px !important;}
.mT80{margin-top:50px !important;}
.mT85{margin-top:45px !important;}
.mT90{margin-top:50px !important;}
.mT95{margin-top:45px !important;}
.mT100{margin-top:50px !important;}

.pT0{padding-top:0px !important;}
.pT5{padding-top:5px !important;}
.pT40{padding-top:40px !important;}

.pB0{padding-bottom:0px !important;}
.pB5{padding-bottom:5px !important;}
.pB10{padding-bottom:10px !important;}
.pB15{padding-bottom:15px !important;}
.pB20{padding-bottom:20px !important;}
.pB25{padding-bottom:25px !important;}
.pB30{padding-bottom:30px !important;}
.pB35{padding-bottom:35px !important;}
.pB40{padding-bottom:40px !important;}
.pB45{padding-bottom:45px !important;}
.pB50{padding-bottom:50px !important;}
.pB55{padding-bottom:45px !important;}
.pB60{padding-bottom:50px !important;}
.pB65{padding-bottom:45px !important;}
.pB70{padding-bottom:50px !important;}
.pB85{padding-bottom:45px !important;}
.pB90{padding-bottom:50px !important;}
.pB95{padding-bottom:45px !important;}
.pB100{padding-bottom:50px !important;}
.mB5{margin-bottom:5px !important;}
.mB10{margin-bottom:10px !important;}
.mB15{margin-bottom:15px !important;}
.mB20{margin-bottom:20px !important;}
.mB25{margin-bottom:25px !important;}
.mB30{margin-bottom:30px !important;}
.mB35{margin-bottom:35px !important;}
.mB40{margin-bottom:40px !important;}
.mB45{margin-bottom:45px !important;}
.mB50{margin-bottom:50px !important;}
.mB55{margin-bottom:45px !important;}
.mB60{margin-bottom:50px !important;}
.mB65{margin-bottom:45px !important;}
.mB70{margin-bottom:50px !important;}
.mB75{margin-bottom:45px !important;}
.mB80{margin-bottom:50px !important;}
.mB85{margin-bottom:45px !important;}
.mB90{margin-bottom:50px !important;}
.mB95{margin-bottom:45px !important;}
.mB100{margin-bottom:50px !important;}


.pL0{padding-left:0px !important;}
.pL5{padding-left:5px !important;}
.pL10{padding-left:10px !important;}
.pL15{padding-left:15px !important;}
.pL20{padding-left:20px !important;}
.pL30{padding-left:30px !important;}
.pL40{padding-left:40px !important;}
.pL50{padding-left:50px !important;}
.pL60{padding-left:60px !important;}
.pL70{padding-left:70px !important;}
.pL80{padding-left:80px !important;}
.pL90{padding-left:90px !important;}
.pL100{padding-left:100px !important;}

.pR0{padding-right:0px !important;}
.pR5{padding-right:5px !important;}
.pR10{padding-right:10px !important;}
.pR15{padding-right:15px !important;}
.pR20{padding-right:20px !important;}
.pR30{padding-right:30px !important;}
.pR40{padding-right:40px !important;}
.pR50{padding-right:50px !important;}
.pR60{padding-right:60px !important;}
.pR70{padding-right:70px !important;}
.pR80{padding-right:80px !important;}
.pR90{padding-right:90px !important;}
.pR100{padding-right:100px !important;}	
	
/*20140725追加*/
#ttlArrowBg	{
	border-left: 4px solid #0064A9;
	padding: 14px 0 12px 9px;
	background-color:#1D9BD6;
}

.ttl_barArrow{
 background: url(../../excludes/images/sp/s_index/item_arrow.gif) no-repeat scroll 97.5% 50%; background-size: 14px 24px;}
#ttlArrowBg a	{ color: #FFF !important;font-weight:bold;font-size: 15px;}
